RegexSolverRegexSolver
  • Live Demo
  • Docs
  • Pricing
  • Open Source ↗
  • Console ↗
Console ↗
  • Docs
  • API Reference
HELP
  • Documentation
  • Report an issue ↗
RESOURCES
  • Developer console
  • GitHub ↗
LEGAL
  • Privacy policy
  • Terms & conditions
RegexSolverRegexSolver

© 2026 REGEXSOLVER · ALL RIGHTS RESERVED

Analyze
    CardinalitypostGraphviz DOTpostEmptypostEmpty String OnlypostTotalitypostDeterministicpostEquivalentpostLengthpostPatternpostSubsetpost
Compute
    ConcatenationpostDifferencepostIntersectionpostRepeatpostUnionpostComplementpostDeterminizepost
Generate
    Stringspost
Account
    Limitsget
Schemas
RegexSolver API
RegexSolver API

Account

Used account related information.


Limits

GET
https://api.regexsolver.com/v1
/account/limits

Return the plan limits applying to the account.

Limits › Responses

The account's plan limits.

success
​boolean · required
​AccountLimits · required

The plan limits currently applying to the account.

GET/account/limits
client.getAccountLimits();
Example Responses
{ "success": true, "data": { "type": "accountLimits", "maxRequestsCount": 1000, "maxRequestsRate": 10, "maxTermsCount": 50, "maxTimeout": 5000, "maxStatesCount": 8192 } }
json
application/json

Generate